/* Global */
body {
	min-width: 100%;
}

#primary, 
#top-banner, 
.hot-topic-and-search, 
#bottom-banner,
.below-header-bg,
#menuclone,
body #header-bluespan,
#footer hr,
.footer-top-stocks,
.footer-featured,
.footer-link,
#access > .menu,
#site-logo .site-logo {
	display: none;
}

#container,
#content,
#header {
	width: 100%;
	box-sizing: border-box;
}

#main {
	width: 90%;
	padding: 0 5%;
}

#content {
	padding: 20px 0;
}

#header-wrapper {
	background: none;
}

#site-logo {
	border: 0;
	float: left;
	width: 50%;
	height: 39px;
	line-height: 39px;
	padding: 0;
}

#site-logo a{
	width: 100%;
	padding-left: 20px;
}

#site-logo .small-screen-site-logo {
	display: block;
}

#site-logo .small-screen-site-logo img {
	width: 100%;
	height: auto;
	vertical-align: middle;
	max-height: 35px;
	max-width: 175px;
}

.footer-link-small-screen {
	display: block;
	background: #fff;
	padding-bottom: 20px;
}

.footer-link-small-screen p {
	text-align: center;
}

.footer-link-small-screen select {
	margin: 0 auto;
	clear: both;
	width: 75%;
	display: block;
}

#main {
	background-image: none;
}

#main .custom-bread-crumb {
	display: none;
}

.social-media-buttons {
	display: none;
}

.footer-wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}

.footer-copyright {
	padding: 20px;
}

/* Header */
.page-template-page-best-stocks-php #wrapper #header-wrapper,
#header-wrapper {
	background-image: linear-gradient(bottom, #E3E3E3 15%, #F1F1F1 35%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #E3E3E3 15%, #F1F1F1 35%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #E3E3E3 15%, #F1F1F1 35%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #E3E3E3 15%, #F1F1F1 35%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #E3E3E3 15%, #F1F1F1 35%, #FFFFFF 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.15, #E3E3E3),
		color-stop(0.35, #F1F1F1),
		color-stop(1, #FFFFFF)
	);

	height: 45px;
	border-bottom: 1px solid #d5d5d5;
}

/* Menu */
#access .menu ul {
	float:none;
	clear: both;
	background: #0079D1;
	border: 1px #0D5487 solid;
	border-left: none;
	border-right: none;
	box-sizing: border-box;
	box-shadow: 0 2px 2px 0px #666666;
}
#access .menu li { float:none;}
#access .menu li ul { display:none;}

#access .menu li a {
	display: block;
	padding: 10px;
	background:none;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	border-right:none;
	border-bottom: 1px solid #0D5487;
	height:auto;
	width:auto;
}

#access .menu li:last-child a {
	border: none;
}

#access .menu li a:hover {
	background: #0D5487;
	text-decoration: none;
}

.toggle {
	color: #fff;
	display: block;
	cursor: pointer;
	float: right;
	box-sizing: border-box;
}

.toggle p {
	line-height: 45px;
	font-size: 14px;
	color: #0079D1;
	padding: 0 20px;
	border-left: 1px solid #d5d5d5;
	margin-bottom: 0;
}

.toggle span {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 7px solid #0079D1;
	display: inline-block;
	margin-left: 5px;
	position: relative;
	top: -2px;
}

.toggle-open {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom: none;
	z-index: 300;
	position: relative;
}

.toggle-open span {
	border-top: none;
	border-bottom: 7px solid #0079D1;
}

#access {
	clear: both;
}

/* Home Page */
a.read span,
.category-wrapper .more-link span,
.home #recent-stories-wrapper .more-link span {
	display: none;
}

.home #featured-left, .home #featured-right {
	float: none;
	width: 100%;
}

.home #featured-left {
	padding-bottom: 20px;
	border-bottom: 1px solid #D7D7D7;
}

.home #featured-left .post-thumbnail {
	float: left;
}

#featured-left .post-thumbnail img {
	clear: both;
	display: inline;
	margin: 0;
	width: 100px;
	height: 70px;
}

#featured-left .post-thumbnail-source {
	display: none;
}

.home #featured-left h2.entry-title {
	text-align: left;
	padding: 0;
	clear: none;
	font-size: 20px;
	margin-left: 120px;
}

.home #featured-left .featured-left-byline {
	display: none;
}

.featured-left-excerpt {
	clear: both;
}

.home #featured-right {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

#featured-right .entry-title {
	text-align: left;
	padding: 20px 0 10px;
}

.home .featured-right-single {
	margin-bottom: 0;
	padding-bottom: 20px;
}

.home .featured-right-single.last {
	padding-bottom: 20px;
}

.home #featured-post-wrapper,
.category-wrapper,
.home #recent-stories-wrapper,
.home #contributors-wrapper {
	border-bottom: none;
	padding-bottom: 10px;
}

.home #contributors-wrapper {
	margin-bottom: 0;
}

.category-post-list li,
.home #recent-stories-list li {
	padding: 0;
}

.category-post-list li:first-child,
.home #recent-stories-list li:first-child {
	border-top: 1px solid #D9D9D9;
}

.category-wrapper h3.entry-title {
	padding-left: 120px;
}

.wrapper .category-featured-post-byline,
.category-wrapper .category-featured-post-byline {
	display: none;
}

.category-featured-post-wrapper-header .category-featured-post-excerpt {
	margin-top: 10px;
}

.wrapper ul li h4 a,
.category-wrapper ul li h4 a {
	padding: 10px 0;
	display: block;
}

.wrapper ul li h4 a:hover,
.category-wrapper ul li h4 a:hover,
.wrapper ul li h4 a:active,
.category-wrapper ul li h4 a:active {
	text-decoration: none;
	background: #0079D1;
	color: #fff;
	padding: 10px 0;
}

.wrapper .contributors-wrapper-bg li h4 a:hover {
	background: #fff;
}

.category-post-list li.last,
.home #recent-stories-list li.last {
	margin-bottom: 0px;
}

.category-featured-post-wrapper .post-thumbnail {
	width: 100px;
	margin: 0;
}

.category-featured-post-wrapper .post-thumbnail a img {
	width: 100px;
	height: 70px;
}

.category-featured-post-wrapper .post-thumbnail .post-thumbnail-source {
	display: none;
}

.header-short {
	width: auto;
	border: none;
}

.category-wrapper .more-link,
.home #recent-stories-wrapper .more-link {
	text-align: center;
	color: #A8A8A8;
	display: block;
	padding: 0;
	margin: 0;
	font-size: 12px;
}

.category-wrapper .more-link span,
.home #recent-stories-wrapper .more-link span {
	display: none;
}

#contributors-wrapper li.contributor {
	float: none;
	background: none;
	height: auto;
	margin: 0 0 10px;
	padding: 0;
	width: 100%;
}

#contributors-wrapper li .author_photo {
	float: left;
	width: 120px;
	height: auto;
}

#contributors-wrapper li .author_photo img {
	width: 100px;
	height: 54px;
}

#contributors-wrapper li.contributor .byline {
	display: none;
}

#contributors-wrapper li.contributor h4.entry-title,
#special-features-wrapper li.special-feature h4.entry-title {
	clear: none;
	padding-left: 120px;
}

#contributors-wrapper li.contributor h5 {
	clear: none;
}

#contributors-wrapper li.contributor h5 a {
	color: #666666;
	font-weight: normal;
}

#contributors-wrapper li.contributor h4.entry-title a {
	padding: 0;
}

/* Pagination */
.ipm-navigation {
	background: none;
	margin-top: 20px;
}

.ipm-navigation a.page-numbers {
	background: #393F40;
	color: #fff;
	padding: 5px 10px;
}

.ipm-navigation span.current,
.ipm-navigation a.page-numbers:hover {
	background: #0079D1;
	color: #fff;
	padding: 5px 10px;
}

.ipm-navigation a.page-numbers.prev,
.ipm-navigation a.page-numbers.prev:hover,
.ipm-navigation span.prev {
	background: none #fff;
	padding: 0;
	color: #393F40;
}

.ipm-navigation a.prev:before {
	content: "Prev"
}

.ipm-navigation a.page-numbers.next,
.ipm-navigation a.page-numbers.next:hover,
.ipm-navigation span.next {
	background: none #fff;
	padding: 0;
	color: #393F40;
}

.ipm-navigation a.next:before {
	content: "Next";
}

/* Article Page */
#ipm-ipo-pb-banner {
	display: none;
}

.social-media-buttons-single {
	display: none;
}

.entry-meta {
	margin-bottom: 30px;
}

#article-left, .featured-author-info {
	display: none;
}

#after-post-banner {
	display: none;
}

#idc-loading-comments,
#idc-noscript {
	display: none;
}

img.aligncenter,
img.alignright,
img.alignleft {
	max-width: 30%;
	height: auto;
}

.entry-content img.alignright,
.entry-content img.aligncenter {
	float: left;
	margin-right: 20px;
	margin-left: 0;
}

#p_instance_2 {
	background: none;
}

.paging_gallery_style #p_instance_2 {
	margin: 0;
	height: 0;
}

.paging_gallery_style #p_instance_2 a,
.paging_gallery_style #p_instance_2 span,
.paging_gallery_style #p_instance_2 #p2_left_arrow,
.paging_gallery_style #p_instance_2 #p2_right_arrow {
	display: none;
}

.paging_gallery_style #p_instance_2 a.vapp,
.paging_gallery_style #p_instance_2 a.vapp span {
	display: block;
}

.paging_gallery_style #p_instance_2 a.vapp {
	position: absolute;
	text-align: left;
	top: 0;
	margin: 0;
	padding: 0;
}

.paging_gallery_style #p_instance_2 a.vapp span {
	height: 40px;
	line-height: 40px;
}

/* Category Page (Home, Inner, Special) */
.archive h1.entry-title,
.page-template-page-category-list-php #page-top {
	margin-top: 0;
	margin-bottom: 20px;
}

#page-top h1 {
	text-align: center;
}

.header-long {
	width: 100%;
}

.category-featured-post-wrapper-header {
	border-right: none;
	padding-right: 0;
}

.category-featured-post-wrapper-header p {
	margin-top: 20px;
}

.rss {
	display: none;
}

.archive h1.entry-title,
.page-template-page-category-list-php #page-top {
	text-align: center;
	float: none;
}

.page-template-page-category-list-php .category-featured-post-wrapper .post-thumbnail {
	display: none;
}

.page-template-page-category-list-php .category-featured-post-wrapper h3.entry-title {
	padding: 0;
}

.body-content {
	border-bottom: 1px solid #CCC;
}

.body-content p {
	color: #393F40;
	font-size: 14px;
	line-height: 22px;
}

#l-shape #inner-post, #gallery_container dd {
	padding: 0;
}

.archive .entry-content p {
	margin-bottom: 0;
}

.hot-topic-header {
	margin-top: 0;
}

.hot-topic-info-column h1 {
	text-align: center;
}

.hot-topic-header-with-extras .hot-topic-image-column {
	display: none;
}

.hot-topic-header-with-extras .hot-topic-info-column-with-image {
	padding: 0;
	width: 100%;
}

/* Press Center */
.press-center .press-center-section {
	border-top: none;
}

.press-center .entry-date {
	float: none;
}

.press-center .press-center-section li a,
.press-center .press-center-section li .tagline {
	width: 100%;
	margin-left: 0;
}

.press-center-image-gallery {
	display: none;
}

/* Advisory Services */
.page-id-3092 #container,
.page-id-3092 #content,
.page-id-6786 #container,
.page-id-6786 #content,
.page-template-default .entry-title {
	width: 100%;
}

/* Free Reports */
#free-reports-body .report {
	float: none;
	width: 100%;
	height: auto;
}

#reports-navigation li {
	list-style: disc inside;
}

/* Sitemap */
#menu-sitemap li {
	list-style: disc inside;
}

/* IPO Playbook/InvestorPolitics */
#ipm-invpol-banner {
	display: none;
}

.post-type-archive-ipm_ipo_pb .entry-content .comment-block,
.post-type-archive-ipm_invpol .entry-content .comment-block {
	display: none;
}

.post-type-archive-ipm_ipo_pb .entry-content p,
.post-type-archive-ipm_invpol .entry-content p {
	margin-bottom: 20px;
}

.post-type-archive-ipm_ipo_pb .entry-content .wp-post-image,
.post-type-archive-ipm_invpol .entry-content .wp-post-image {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
	float: none;
}

.post-type-archive-ipm_invpol .entry-title-others,
.post-type-archive-ipm_ipo_pb .entry-title-others,
.post-type-archive-ipm_ipo_pb .ipo-playbook-date,
.investorpolitics-date {
	text-align: center;
}

/* Author Pages */
.author #author-avatar img {
	padding: 0;
}

.author .entry-content h5 {
	text-align: center;
}

.advisorsubtitle {
	text-align: center;
	margin-top: 20px;
}

.author .entry-content p {
	margin-bottom: 20px;
}

.author #author-avatar {
	text-align: center;
	display: block;
	clear: both;
	float: none;
	margin: 20px auto;
}

#recent-advice {
	float: none;
	width: 100%;
	padding: 20px 0;
	border: 1px solid #E7E7E7;
	border-left: 0;
	border-right: 0;
	margin-bottom: 20px;
}

#recent-advice-title {
	margin-bottom: 20px;
}

#above-advisory-services {
	display: none;
}

#author-headline,
.pfprofile #article-view #author-headline {
	float: none;
	width: 100%;
}

.service td {
	float: left;
}

/* Gallery Article Page */
.paging_gallery_style .entry-content {
	border: none;
	padding: 40px 0 0;
}

#p_instance_2 span {
	text-decoration: underline;
}

#p_instance_2 #p2_left_arrow #span_left_arrow_inside {
	text-decoration: none;
}

#p_instance_2 a span {
	text-decoration: none;
}

/* Advisory/Expert Services */
#post-3092 h1 {
	width: 100%;
	text-align: center;
}

#ip-advisory {
	width: 100%;
}

.advisory-box {
	width: 100%;
	border: none;
	margin: 0 !important;
	height: auto !important;
}

.expert-above {
	display: none;
}

#ip-experts {
	width: 100% !important;
}

#ip-experts .experts-box {
	margin: 0 0 10px;
	height: auto;
	width: 99%;
}

/* Search */
#ad-below-results {
	display: none;
}

#search-wrapper .entry-title-others {
	text-align: left;
}

#search-wrapper .search {
	margin: 0 10px 0 0;
}

#search-wrapper .search-box {
	width: 100%;
}

#search-wrapper .search-button {
	float: none;
	margin: 10px 0 0;
	background: #ccc;
	color: #000;
	font-weight: normal;
	text-align: center;
	text-shadow: none;
	text-transform: none;
	line-height: 0;
}

#search-wrapper .search-filters {
	display: block;
}

#search-wrapper .search-filters label {
	display: block;
	margin-top: 10px;
}

/* Best Stocks */
.page-template-page-best-stocks-php #wrapper {
	background-color: #fff !important;
}

.page-template-page-best-stocks-php #container, .page-template-page-best-stocks-php #content {
	width: 100%;
}

.page-template-page-best-stocks-php .hentry .entry-content {
	width: 100%;
	float: none;
	padding: 0;
}

.page-template-page-best-stocks-php .hentry .entry-content #best-stocks-logo {
	float: none;
}

.entry-content #best-stocks-logo img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
	float: none;
}

.page-template-page-best-stocks-php .best_stock_ytd_title {
	width: 100%;
	padding: 0;
	text-align: center;
}

.page-template-page-best-stocks-php .hentry .the-entry-content {
	margin: 0;
}

.page-template-page-best-stocks-php .hentry .the-entry-content .the-title {
	text-align: center;
}

.page-template-page-best-stocks-php .social-media-buttons-best-stocks {
	display: none;
}

.page-template-page-best-stocks-php .best_stock_box:first-child {
	clear: both;
}

.page-template-page-best-stocks-php .best_stock_box {
	width: 100%;
	margin: 0;
}

.page-template-page-best-stocks-php .bs_rank {
	width: 20%;
	padding: 0;
}

.page-template-page-best-stocks-php .bs_title {
	width: 80%;
	padding: 10px;
	box-sizing: border-box;
}

.page-template-page-best-stocks-php .bs_author {
	min-height: 60px;
}

.page-template-page-best-stocks-php .best_stock_ytd div {
	width: 100%;
}

.bs_social_footer {
	display: none;
}

/* Misc */
.ipm-gma-content{
	display: block;
}
.ipm-gma-content div{
	width: 100% !important;
	max-width: 320px;
}
.ipm-gma-content div table{
	width: 100% !important;
}